<?xml version="1.0"?>
<Games>
  <Game gid="1" name="天下贰"  module1="tw2.exe" draw="d3d9"/>
  <Game gid="2" name="魔兽世界" module1="wow.exe" draw="d3d9"/>
  <Game gid="3" name="大唐无双" module1="GacRunner.dll" draw="d3d9"/>
  <Game gid="4" name="创世西游" module1="csxy.exe" draw="d3d9"/>
  <Game gid="5" name="测试" module1="MinGW3D.exe" draw="d3d9"/>
</Games>